<?php

namespace App\Classes\Modules\Rules\DataTransferObjects;


use App\Classes\General\Interfaces\DataTransferObject;

class CheckTransferPeriodLockRuleVariant2DTO implements DataTransferObject
{
    public int $bookingId;

    public function __construct(array $data)
    {
        $this->bookingId = $data['id'];
    }

    public function toArray(): array
    {
        return [
            'id' => $this->bookingId,
        ];
    }
}
